# Config file for the arpack-ng package. It defines the following variables:
# - arpack_ng_INCLUDE_DIRS - include directories
# - arpack_ng_LIBRARIES    - libraries to link against
set(arpack_ng_INCLUDE_DIRS "/workspace/destdir/include/arpack" CACHE PATH "arpack-ng: include directories" FORCE)
if(EXISTS "/workspace/destdir/lib/libarpack.a")
  set(arpack_ng_LIBRARIES "/workspace/destdir/lib/libarpack.a" CACHE FILEPATH "arpack-ng: libraries" FORCE)
elseif(EXISTS "/workspace/destdir/lib/libarpack.so")
  set(arpack_ng_LIBRARIES "/workspace/destdir/lib/libarpack.so" CACHE FILEPATH "arpack-ng: libraries" FORCE)
endif()
if(EXISTS "/workspace/destdir/lib/libparpack.a")
  set(arpack_ng_LIBRARIES "/workspace/destdir/lib/libparpack.a;${arpack_ng_LIBRARIES}" CACHE FILEPATH "arpack-ng: libraries" FORCE)
elseif(EXISTS "/workspace/destdir/lib/libparpack.so")
  set(arpack_ng_LIBRARIES "/workspace/destdir/lib/libparpack.so;${arpack_ng_LIBRARIES}" CACHE FILEPATH "arpack-ng: libraries" FORCE)
endif()
